Διαθέσιμο το ultrasn0w 1.2.4 για iOS 5


By
Posted on Friday October 14th, 2011 / 12:06

Εδώ και λίγη ώρα κυκλοφορεί η αναβαθμισμένη έκδοση του ultrasn0w 1.2.4 στο Cydia που είναι συμβατή με το νέο iOS 5.

Συγκεκριμένα, το νέο ultrasn0w υποστηρίζει τις εξής baseband:

  • iPhone 3G και iPhone 3GS: 04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00
  • iPhone 4: 01.59.00

Το συγκεκριμένο δημοσίευμα απευθύνεται σε όσους χρειάζεται να κάνουν unlock στη συσκευή τους και για κανέναν άλλον. Εάν θέλετε, λοιπόν, να πάτε στο νέο iOS 5 και να διατηρήσετε το unlock θα πρέπει να διατηρήσετε και το baseband. Αυτό γίνεται με την δημιουργία ενός custom ipsw χρησιμοποιώντας το νέο redsn0w (προς το παρόν για Mac μόνο)

Έχετε υπόψιν, όμως, ότι το jailbreak μέχρι στιγμής είναι tethered (εξαιρούνται οι κάτοχοι old-bootrom iPhone 3GS) και θα πρέπει να συνδέετε το iPhone στον υπολογιστή κάθε φορά που θέλετε να κάνετε reboot.

Προσοχή, όμως: Οι χρήστες iPhone 3GS με την baseband 06.15 πρέπει κατά την εγκατάσταση του νέου iOS 5 να απενεργοποιήσουν το Location Services. Μπορείτε να το ενεργοποιήσετε ξανά αργότερα αλλά την πρώτη φορά που θα σας ζητηθεί πρέπει να το απενεργοποιήσετε!

Επίσης, εάν κατά λάθος χρησιμοποιήσατε αυθεντική ipsw για την αναβάθμιση στο iOS 5 πρέπει να κάνετε reflash την baseband στο 06.15 ξανά μέσω του redsn0w. Και θυμηθείτε στο μέλλον να μην χρησιμοποιείτε ποτέ αυθεντικές ipsw!

Για τις εκδόσεις redsn0w δείτε εδώ.

Και πάλι: το εν λόγω δημοσίευμα αφορά χρήστες με κλειδωμένα iPhone που χρησιμοποιούν το ultrasn0w. Οι υπόλοιποι απλώς αγνοήστε το!

Σχολιασμός στο forum

About Harry Souris

Apple news, reviews and opinion. Guitar geek. Editor of iPhoneHellas.gr, MacUser.gr & TechGear.gr.

Follow me on twitter and facebook

Tags:




Comments are closed.